/*
Theme Name: TAFAN website theme
Theme URI: http://textileandfibreartsnetwork.org.nz/
Description: Child Theme for TAFAN
Author: Comfort Creations
Author URI: http://comfort.net.nz/creations/
Template: constructzine
Version: 1.0
*/
@import url("../constructzine/style.css");

header .layer {
  width: 100%;
  height: auto;
  background: rgba(24, 24, 24, 0);
}

#logo {
  height: 100px;
}

/* home page promo spot mods */

.ti_feedback.block {
    display: none;
}

.ti_article_testimonials {
    width: 100%;
}
article.ti_front {
	width: 100%;
}

.ti_front img {
    height: auto;
}